## libcpan-meta-check-perl 0.004

=== debian/changelog ===
libcpan-meta-check-perl (0.004-1) unstable; urgency=low

  * New upstream release.

  * Use anonscm.debian.org for Vcs-Browser field.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Jun 2012 23:43:15 +0200

libcpan-meta-check-perl (0.003-1) unstable; urgency=low

  * New upstream release.

  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Sync long description with upstream (now existing) description.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 May 2012 02:22:26 +0200

libcpan-meta-check-perl (0.002-2) unstable; urgency=low

  * Fix build-depend on recent perl favored over recent
    libtest-simple-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 00:35:03 +0200

libcpan-meta-check-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#672161.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 00:26:25 +0200
