=== debian/control ===
Source: libcpan-meta-check-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 debhelper,
 dh-buildinfo,
 libcpan-meta-perl (>= 2.120920),
 libcpan-meta-requirements-perl,
 perl (>= 5.14) | libmodule-metatadata-perl,
 libtest-differences-perl,
 perl (>= 5.12) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcpan-meta-check-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-check-perl.git
Homepage: http://search.cpan.org/dist/CPAN-Meta-Check/

Package: libcpan-meta-check-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: verify requirements in a CPAN::Meta object
 CPAN::Meta::Check verifies if requirements described in a CPAN::Meta
 object are present.
