## libcpan-meta-check-perl 0.005

=== debian/changelog ===
libcpan-meta-check-perl (0.005-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Converted from Test::Differences to Test::Deep.
    + Don't load CPAN::Meta from CPAN::Meta::Check.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop track md5sum of upstream tarball.
  * Stop track upstream development releases.
  * Bump standards-version to 3.9.4.
  * Update copyright/licensing info:
    + List upstream issue tracker as preferred upstream contact.
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Add github URL as alternate source.
    + Bump packaging license to GPL-3+
    + Extend copyright coverage for packaging to include current year.
  * Update package relations:
    + Build-depend on libtest-deep-perl (not libtest-differences-perl).
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Apr 2013 14:36:58 +0200
