## libcpan-meta-check-perl 0.007

=== debian/changelog ===
libcpan-meta-check-perl (0.007-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Swap conflicts test, as underscore versions broke it.

  [ Jonas Smedegaard ]
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Aug 2013 18:29:44 +0200

libcpan-meta-check-perl (0.006-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fixed bad dereference during conflicts checking.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Jul 2013 16:35:17 +0200
