=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libcpan-meta-check-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
  libcpan-meta-perl (>= 2.120920),
  libcpan-meta-requirements-perl,
  perl (>= 5.14) | libmodule-metatadata-perl,
- libtest-differences-perl,
+ libtest-deep-perl,
  perl (>= 5.12) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcpan-meta-check-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libcpan-meta-check-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-check-perl.git
 Homepage: http://search.cpan.org/dist/CPAN-Meta-Check/
