=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_PACKAGE = CPAN-Meta-Check
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/CPAN
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/L/LE/LEONT
 
 pkg = $(DEB_SOURCE_PACKAGE)
