=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/L/LE/LEONT/CPAN-Meta-Check-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/CPAN-Meta-Check/ .*/CPAN-Meta-Check-([\d.]+)\.tar\.gz
