## libcpan-meta-check-perl 0.009

=== debian/changelog ===
libcpan-meta-check-perl (0.009-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Various POD fixes.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Jul 2014 10:25:14 +0200

libcpan-meta-check-perl (0.008-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch to using merged_requirements.
    + Test Env instead of Carp for version overshoot.
    + Document $incdirs in the right function.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL.
  * Update copyright info:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Extend coverage of packaging.
  * Update package relations:
    + Fix build-depend explicitly on perl.
    + Tighten (build-)dependency on libcpan-meta-perl, and add fallback
      on (very) recent perl.
    + (Favor recent perl and) tighten (build-)dependency on
      libcpan-meta-requirements-perl.
    + Fix slightly relax perl version favored over
      libmodule-metatadata-perl.
    + Fix stop build-depend explicitly on libtest-simple-perl: Version
      included with perl in recent enough even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 May 2014 14:48:03 +0200
