=== debian/control ===
Source: libcpan-meta-check-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libcpan-meta-perl (>= 2.132830) | perl (>= 5.19.5),
 perl (>= 5.17.1) | libcpan-meta-requirements-perl (>= 2.121),
 perl (>= 5.13.9) | libmodule-metatadata-perl,
 libtest-deep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-check-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-check-perl.git
Homepage: http://search.cpan.org/dist/CPAN-Meta-Check/

Package: libcpan-meta-check-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: verify requirements in a CPAN::Meta object
 CPAN::Meta::Check verifies if requirements described in a CPAN::Meta
 object are present.
