=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for CPAN::Meta::Check
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,19 +21,18 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = CPAN-Meta-Check
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/L/LE/LEONT
 
-pkg = $(DEB_SOURCE_PACKAGE)
+# Needed by upstream build process and (always) at runtime
+deps = libcpan-meta-perl (>= 2.132830) | perl (>= 5.19.5)
+deps +=, perl (>= 5.17.1) | libcpan-meta-requirements-perl (>= 2.121)
+deps +=, perl (>= 5.13.9) | libmodule-metatadata-perl
 
-# Needed by upstream build process and (always) at runtime
-deps = libcpan-meta-perl (>= 2.120920)
-deps +=, libcpan-meta-requirements-perl
-deps +=, perl (>= 5.14) | libmodule-metatadata-perl
-
-# Needed by upstream regression tests
+# Needed by upstream testsuite
 deps-test = libtest-deep-perl
-deps-test +=, perl (>= 5.12) | libtest-simple-perl (>= 0.88)
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
