## libcpan-meta-check-perl 0.012

=== debian/changelog ===
libcpan-meta-check-perl (0.012-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Bump Module::Metdata prereq for $VERSION parsing.
    + Consistently require same version of CPAN::Meta::Requirements.
    + Declare the minimum version required for the "merged_requirements"
      interface.
    + Drop dependency on Exporter 5.57.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Update package relations:
    + Favor recent perl over recent libcpan-meta-perl.
    + Tighten to (build-)depend versioned on libmodule-metadata-perl,
      and favor that over (very) recent perl.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Aug 2015 09:59:42 +0200
