=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  perl,
  debhelper,
  dh-buildinfo,
- libcpan-meta-perl (>= 2.132830) | perl (>= 5.19.5),
+ perl (>= 5.19.5) | libcpan-meta-perl (>= 2.132830),
  perl (>= 5.17.1) | libcpan-meta-requirements-perl (>= 2.121),
- perl (>= 5.13.9) | libmodule-metatadata-perl,
+ libmodule-metadata-perl (>= 1.000023) | perl (>= 5.21.1),
  libtest-deep-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-meta-check-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-meta-check-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-meta-check-perl.git
 Homepage: http://search.cpan.org/dist/CPAN-Meta-Check/
 
 Package: libcpan-meta-check-perl
