=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for CPAN::Meta::Check
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,10 +26,14 @@
 DEB_UPSTREAM_PACKAGE = CPAN-Meta-Check
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/L/LE/LEONT
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build process and (always) at runtime
-deps = libcpan-meta-perl (>= 2.132830) | perl (>= 5.19.5)
+deps = perl (>= 5.19.5) | libcpan-meta-perl (>= 2.132830)
 deps +=, perl (>= 5.17.1) | libcpan-meta-requirements-perl (>= 2.121)
-deps +=, perl (>= 5.13.9) | libmodule-metatadata-perl
+deps +=, libmodule-metadata-perl (>= 1.000023) | perl (>= 5.21.1)
 
 # Needed by upstream testsuite
 deps-test = libtest-deep-perl
