## libcpan-meta-check-perl 0.014

=== debian/changelog ===
libcpan-meta-check-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * Sync debian/control.in with debian/control.
  * Regenerate debian/control.
  * Declare compliance with Debian Policy 3.9.8
  * Catch up with the renamed Lintian override for the debhelper version.
  * Drop the version in the libcpan-meta-requirements-perl dependency,
    satisfied even in oldstable (wheezy).
  * Switch various upstream and Debian URLs to the HTTPS scheme.
  * Use MetaCPAN as the upstream homepage.
  * New upstream release.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 30 Nov 2016 12:17:44 +0200

libcpan-meta-check-perl (0.012-2) unstable; urgency=medium

  * Team upload

  * Claim conformance with Policy 3.9.7
  * Use https for the Vcs-Git URL
  * Mark package as autopkg-testable
  * Reverse the alternatives in the Module::Metadata build dependency

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 19:21:32 +0000
