=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.
+# along with this program.  If not, see <https://www.gnu.org/licenses/>.
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -32,8 +32,8 @@
 
 # Needed by upstream build process and (always) at runtime
 deps = perl (>= 5.19.5) | libcpan-meta-perl (>= 2.132830)
-deps +=, perl (>= 5.17.1) | libcpan-meta-requirements-perl (>= 2.121)
-deps +=, libmodule-metadata-perl (>= 1.000023) | perl (>= 5.21.1)
+deps +=, perl (>= 5.17.1) | libcpan-meta-requirements-perl
+deps +=, perl (>= 5.21.1) | libmodule-metadata-perl (>= 1.000023)
 
 # Needed by upstream testsuite
 deps-test = libtest-deep-perl
