=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/L/LE/LEONT/CPAN-Meta-Check-([\d.]+)\.tar\.gz
https://metacpan.org/release/CPAN-Meta-Check .*/CPAN-Meta-Check-([\d.]+)\.tar\.gz
