## libcpan-meta-check-perl 0.017

=== debian/changelog ===
libcpan-meta-check-perl (0.017-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.017.
  * Drop obsolete Test::Deep build-dependency
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Jan 2023 19:06:53 +0100

libcpan-meta-check-perl (0.014-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Update renamed lintian tag names in lintian overrides.

  [ gregor herrmann ]
  * Convert from cdbs to dh(1)
    to unbreak autopkgtests.
  * Set Rules-Requires-Root: no.
  * Update alternative (build) dependencies.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/watch.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2022 19:10:04 +0200
