=== debian/control ===
Source: libcpan-meta-check-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl,
 debhelper-compat (= 13),
 libcpan-meta-perl <!nocheck>,
 libcpan-meta-requirements-perl <!nocheck>,
 libmodule-metadata-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-check-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-check-perl
Homepage: https://metacpan.org/release/CPAN-Meta-Check/
Rules-Requires-Root: no

Package: libcpan-meta-check-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libcpan-meta-perl,
 libcpan-meta-requirements-perl,
 libmodule-metadata-perl
Description: verify requirements in a CPAN::Meta object
 CPAN::Meta::Check verifies if requirements described in a CPAN::Meta
 object are present.
