## libcpan-meta-check-perl 0.018

=== debian/changelog ===
libcpan-meta-check-perl (0.018-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.018.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 22:15:24 +0200
