=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libmodule-metadata-perl <!nocheck>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-check-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-meta-check-perl
 Homepage: https://metacpan.org/release/CPAN-Meta-Check/
